using UnityEngine;

[CreateAssetMenu(fileName = "StageData", menuName = "SheepRoot/StageData")]
public class StageData : ScriptableObject
{
    [Header("Notes")]
    [TextArea(3, 10)]
    [SerializeField]
    private string description = null;

    [SerializeField]
    private int difficulty;

    [Header("Game Design")]
    public int targetValue;
    public int[] sheepStartValue;
}
